Export File Reference
`#include <osg/Config>`

Go to the source code of this file.

## Namespaces

namespace | osgWidget

## Macros

#define | OSGWIDGET_EXPORT_ 1
#define | OSGWIDGET_EXPORT

## Macro Definition Documentation

## OSGWIDGET_EXPORT

#define OSGWIDGET_EXPORT

Referenced by osgWidget::callbackWindowMove(), osgWidget::callbackWindowRotate(), osgWidget::callbackWindowScale(), osgWidget::callbackWindowTabFocus(), osgWidget::createExample(), osgWidget::createOrthoCamera(), osgWidget::generateRandomName(), osgWidget::getFilePath(), osgWidgetGetLibraryName(), osgWidgetGetVersion(), and osgWidget::writeWindowManagerNode().

## OSGWIDGET_EXPORT_

#define OSGWIDGET_EXPORT_ 1